/*����ظİ�2019-7-23*/
.welcome-to{height:34px;line-height:34px;background-color: #f7f7f7;}
.org-entry{float:right;cursor: pointer;}
.org-entry-icon{display: inline-block;background: url("../images/syd-ysh-sprite.png") -50px 0;width:12px;height:14px;vertical-align: middle;margin-right:3px;}
.syd-new-nav{height:74px;background-color: #fff;border:1px solid #f2f2f2;}
.syd-new-logo{margin-top:13px;display: inline-block;float:left;}
.new-nav-list{float:left;margin-left:99px;}
.new-nav-list>li{/* width: 64px; */float:left;font-size:16px;margin-right:40px;line-height:73px;position: relative;}
.new-nav-list>li.active{color:#e71a0f;font-weight:bold;}
.new-nav-list>li.active>a{color:#e71a0f;}
.new-nav-list>li:hover>a{color:#e41a0f;font-weight:bold;}
.subnav-cont{z-index: 2;box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.07);height: 329px;position: absolute;top: 72px;left: -375px;width: 1200px;background: #fff;}
.subnav-left{width:776px;float:left;padding:0 43px;margin:50px 0;border-right:1px solid #f2f2f2;box-sizing: border-box;}
.subnav-right{width:424px;float:right;padding:24px 46px;box-sizing: border-box;line-height:24px;}
.subnav-list li{width: 160px;height: 106px;background-color: #fcfcfc;border-radius: 5px;border: solid 1px #f2f2f2;box-sizing: border-box;float:left;text-align:center;padding:30px 0;line-height:24px;margin-right:16px;}
.subnav-list li:nth-child(4),.subnav-list li:nth-child(6){margin-right:0;}
.subnav-list>li:hover{background-color:#e71a0f;border:1px solid #e71a0f;}
.subnav-list>li:hover h3{color:#fff;}
.subnav-list>li:hover p{color:#fff;}
.org-icon{display: inline-block;width:40px;height:40px;background: url("../images/syd-ysh-sprite.png") -115px -39px;}
.course-icon{display: inline-block;width:40px;height:40px;background: url("../images/syd-ysh-sprite.png") -162px -39px;}
.hot-icon{display: inline-block;width:12px;height:16px;background: url("../images/syd-ysh-sprite.png") -212px -39px;vertical-align: middle;margin-right:11px;}
.subnav-list-info{margin-left:56px;}
.subnav-list li:nth-child(5),.subnav-list li:nth-child(6){width: 336px;margin-top:16px;padding:30px 75px;box-sizing: border-box;text-align:left;}
.subnav-right-article li{line-height:30px;}
.subnav-right-article li:hover .subnav-article-num{background-color: #e71a0f;color:#fff;}
.subnav-article-num{display: inline-block;width: 20px;height: 20px;background-color: #ffffff;border-radius: 2px;border: solid 1px #e71a0f;text-align:center;line-height:20px;font-size:12px;color:#e61a0f;float:left;margin-top:4px;}
.subnav-article-info{margin-left:30px;}
.subnav-article-info a{font-size:14px;color:#666;}
.subnav-article-info:hover a{color:#000;}
.ielts-subnav-cont{left:-479px;}
.toefl-subnav-cont{left:-551px;}
.adult-subnav-cont,.ielts-subnav-cont,.toefl-subnav-cont{display: none;}
.new-nav-list>li:nth-child(2):hover .adult-subnav-cont{display: block;}
.new-nav-list>li:nth-child(3):hover .ielts-subnav-cont{display: block;}
.new-nav-list>li:nth-child(4):hover .toefl-subnav-cont{display: block;}
.new-nav-list>li:nth-child(5):hover .new-subnav-list{display: block;}
.subnav-list li:nth-child(5):hover .org-icon{background-position: -233px -39px;}
.subnav-list li:nth-child(6):hover .course-icon{background-position: 0 -89px;}
.new-subnav-list{position: absolute;width:96px;line-height:34px;box-shadow: 0 7px 12px rgba(0,0,0,0.2);text-align: left;left:-14px;display: none;padding:10px 0 0;box-sizing: border-box;background-color: #fff;z-index: 2;}
.new-subnav-list li{font-size:14px;color:#333;padding: 0  12px 0;}
.new-subnav-list li a{color:#333;}
.new-subnav-list li:hover{background-color: #e41a0f;}
.new-subnav-list li:hover a{color:#fff;font-weight:normal;}
.new-nav-tel{font-size:16px;color:#e71a0f;font-weight:bold;float:right;margin-top:25px;}
.nav-tel-icon{display: inline-block;background:url("../images/syd-ysh-sprite.png") -66px 0;width:24px;height:24px;vertical-align: middle;margin-right:8px;}
.newest-article{background: url("../images/syd-new-bg.png") no-repeat;width:320px;height:422px;}
.newest-article-title{display: inline-block;width: 88px;height: 34px;background-image: linear-gradient(89deg,#e71a0f 0%,#f49556 100%),linear-gradient(#e71a0f, #e71a0f);background-blend-mode: normal, normal;border-radius: 0px 15px 15px 0px;font-size:16px;line-height:34px;text-align:center;color:#fff;font-weight:bold;margin-top:16px;}
.newest-article-list{height:337px;overflow: auto;}
.newest-article-list::-webkit-scrollbar{width:3px;}
.newest-article-list::-webkit-scrollbar-thumb{border-radius:3px;background-color: #ebebeb;}
.newest-article-list li{margin:0 16px 0;border-left:1px solid #ffdbd9;padding:0 0 16px 12px;position: relative;}
.newest-article-list li:after{content: "";width: 5px;height: 5px;background-color: #e71a0f;border-radius:50%;display: inline-block;position: absolute;left:-3px;top:2px;}
.newest-article-list li:hover a{color:#e71a0f;}
.syd-new-banner{width: 420px;height: 420px;float:left;margin-left:37px;}
.new-banner-container{position: relative;overflow: hidden;}
.new-banner-container img{transition:all 3s;}
.new-banner-container:hover img{transform:scale(1.3,1.3);}
.new-banner-des{position: absolute;top:0;left:0;width:100%;height:100%;padding:255px 20px 0;box-sizing: border-box;color:#fff;}
.new-banner-prev{display: inline-block;width:16px;height:28px;background: url("../images/syd-ysh-sprite.png") -100px 0;display:none;}
.new-banner-next{display: inline-block;width:16px;height:28px;background: url("../images/syd-ysh-sprite.png") -124px 0;display: none;}
.syd-new-banner:hover .new-banner-prev{display: block;}
.syd-new-banner:hover .new-banner-next{display: block;}
.new-banner-spot .swiper-pagination-bullet{background-color: #f7eded;opacity: 0.5;width:6px;height:6px;}
.new-banner-spot .swiper-pagination-bullet-active{width:20px;border-radius:4px;}
.new-banner-spot{text-align:left;padding-left:20px;}
.new-banner-list{float:left;width:420px;}
.new-banner-list li{position: relative;float:left;border-left:1px solid #fff;border-bottom:1px solid #fff;
    overflow: hidden;}
.new-banner-list li img{transition: all 3s;}
.new-banner-list li:hover img{transform: scale(1.3,1.3);}
.new-banner-list li:nth-last-child(-n+2){border-bottom:none;}
.new-banner-info{width:100%;height:100%;padding:10px 12px 10px;box-sizing: border-box;position: absolute;top:0;left:0;font-size:16px;color:#fff;display:flex;flex-flow:column-reverse;}
.home-title-list{margin-left:60px;line-height:30px;display: inline-block;}
.home-title-list li{cursor: pointer;font-size:16px;float:left;margin-right:40px;}
.home-title-list li.active{color:#e71a0f;}
.home-title-list li:hover{color:#e71a0f;}
.hot-topic-list{display: none;}
.hot-topic-list li{float:left;width:222px;border: solid 1px #f2f2f2;margin-right:20px;}
.hot-topic-list li:last-child{margin-right:0;}
.hot-topic-browse{position:relative;}
.hot-topic-browse div{width:100%;height:100%;background-color: rgba(0,0,0,0.3);padding:96px 20px 0;box-sizing: border-box;position: absolute;top:0;left:0;color:#fff;}
.hot-topic-details{display:inline-block;width: 74px;height: 29px;background-color: #ffffff;border: solid 1px #f2f2f2;line-height:29px;text-align:center;font-size:14px;}
.hot-topic-list li:hover .hot-topic-details{background-color: #e71a0f;border:1px solid #e71a0f;color:#fff;}
.topic-desc{line-height: 20px;height: 40px;overflow: hidden;}
/*����*/
.home-org-list{display: none;}
.home-org-list>li{width: 585px;height: 200px;background-color: #ffffff;box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.07);float:left;margin-right:30px;margin-top:30px;}
.home-org-list>li:nth-child(2n){margin-right:0;}
.home-org-list>li:nth-child(-n+2){margin-top:15px;}
.home-org-synopsis{width: 186px;height: 200px;background-color: #e8dede;}
.home-org-synopsis a{padding:42px 28px 0;display: block;width: 186px;height: 200px;box-sizing: border-box;}
.org-right-arrow{display: inline-block;background: url("../images/syd-ysh-sprite.png") -144px 0;width:24px;height:24px;float:right;margin-top:26px;border-radius: 50%;}
.home-org-info{height:100px;display: flex;border-bottom:1px solid #ebebeb;padding-top:15px;box-sizing: border-box;}
.home-org-info li:first-child{width:181px;padding-left:20px;box-sizing: border-box;}
.home-org-info li:nth-child(2){width:100px;text-align:center;}
.home-org-info li:nth-child(3){text-align:right;width:118px;padding-right:20px;box-sizing:border-box;}
.home-org-info:hover .home-org-offer{background-color: #e71a0f;border:1px solid #e71a0f;color:#fff;}
.home-org2-info li:nth-child(3){text-align:right;width:138px;padding-right:20px;box-sizing:border-box;}
.home-org-course li:hover .home-org-offer{background-color: #e71a0f;border:1px solid #e71a0f;color:#fff;}
.home-org-offer{display: inline-block;padding:5px 11px;border:1px solid #e71a0f;color:#e71a0f;font-size:14px;cursor:pointer;}
.home-org-course{display: flex;height:99px;}
.home-org-course li{padding-left:20px;flex: 1;padding-top:15px;border-right:1px solid #ebebeb;}
.home-org-course li:last-child{border-right:none;}
.org-more{float:right;margin-top:8px;}
.org-more i{display: inline-block;background: url("../images/syd-ysh-sprite.png") -175px 0;width:12px;height:12px;vertical-align: middle;margin-left:3px;}
.changeColor:hover{color:#e71a0f;}
.changeLine:hover{text-decoration: underline;}
/*�γ�*/
.home-class-list{display: none;}
.home-class-list li{width: 385px;height: 128px;background-color: #ffffff;box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.07);float:left;margin-right:22px;}
.home-class-list li:nth-child(3){margin-right:0;}
.home-class-synopsis{width:140px;background-color: #dae1e5;height:128px;box-sizing: border-box;float: left;}
.home-class-synopsis a{width:140px;display:block;padding:36px 17px 0 ;height:128px;box-sizing: border-box;}
.home-class-arrow{display: inline-block;background: url("../images/syd-ysh-sprite.png") -193px 0;width:18px;height:18px;border-radius:50%;}
.home-class-info{display: table;color:#666;padding-left:16px;width:245px;height:128px;box-sizing: border-box;line-height:28px;}
.home-class-info>div{display: table-cell;vertical-align:middle;}
.home-class-list li:nth-child(2) .home-class-synopsis{background-color: #d6e1dd;}
.home-class-list li:nth-child(3) .home-class-synopsis{background-color: #e6dbd4;}
.current{display: block;}
/*��*/
.home-left{width:840px;float:left;}
.home-right{width:320px;float:right;}
.home-article-list li{padding:20px 0;border-bottom:1px solid #f2f2f2;}
.home-article-img{width: 214px;height: 120px;float:left;position: relative;}
.home-article-adult{width: 68px;height: 25px;background-color: #4da947;position: absolute;color:#fff;text-align:center;line-height:25px;top:0;left:0;}
.home-article-ielts{width: 44px;height: 25px;background-color: #e25c51;position: absolute;color:#fff;text-align:center;line-height:25px;top:0;left:0;}
.home-article-toefl{width: 44px;height: 25px;background-color: #60b8c4;position: absolute;color:#fff;text-align:center;line-height:25px;top:0;left:0;}
.article-author-img{border-radius:50%;vertical-align: middle;}
.article-author-tag{display: inline-block;background: url("../images/syd-ysh-sprite.png") -216px 0;width:12px;height:12px;vertical-align: middle;margin-right:7px;}
.home-article-info{margin-left:235px;}
.loading-more{display: inline-block;width: 320px;height: 40px;background-color: #f2f2f2;text-align:center;line-height:40px;font-size:14px;color:#999;cursor:pointer;}
.platform-title span{display: inline-block;background: url("../images/syd-ysh-sprite.png") 0 -40px;width:105px;height:38px;text-align:center;line-height:34px;font-size:18px;color:#fff;}
.platform-synopsis{padding-bottom:20px;border-bottom:1px dashed #f2f2f2;margin:0 20px;}
.circle-spot{position: relative;width:14px;display: inline-block;vertical-align: super;margin-right:10px;}
.circle-spot::before {content: '';display: inline-block;position: absolute;left: 0;top: 50%;margin-top: -7px;width: 14px;height: 14px;color: #e71a0f;border-radius: 50%;border: 1px solid;}
.circle-spot::after {content: '';display: inline-block;position: absolute;left: 2px;top: 50%;margin-top: -5px;width: 10px;height: 10px;background-color: #e71a0f;border-radius: 50%;border: 1px solid #e0e0e0;}
.ewm-img{border: solid 3px #ececec;}
.change-batches{float:right;font-size:14px;color:#e71a0f;margin-top:4px;cursor: pointer;}
.change-batches i{display: inline-block;width:15px;height:15px;background: url("../images/syd-ysh-sprite.png") -235px 0;vertical-align: middle;margin-right:8px;}
.home-adviser-list li{border: solid 1px #f2f2f2;text-align:center;margin-top:70px;padding:0 20px;}
.home-adviser-img{width:80px;height:80px;border-radius:50%;margin-top:-40px;}
.student-mes{height:712px;overflow: auto;box-sizing: border-box;}
.student-mes::-webkit-scrollbar{width:3px;}
.student-mes::-webkit-scrollbar-thumb{border-radius:3px;background-color: #ebebeb;}
.student-mes-list li{margin-bottom:20px;}
.student-mes-list li:last-child{margin-bottom:0;}
.student-mes-img{width:40px;height:40px;border-radius:50%;vertical-align: middle;}
.student-mes-info{background-color: #f7f7f7;padding:8px 20px;font-size:14px;color:#999;line-height:21px;margin-top:20px;position: relative;}
.student-mes-info:before{content: "";display: inline-block;border:10px solid transparent;border-bottom:15px solid #f7f7f7;position: absolute;left:8px;top:-20px;}
.topic-recommend-list{display: flex;flex-wrap: wrap;}
.topic-recommend-list li{width: 100px;height: 32px;background-color: #ffffff;border: solid 1px #f2f2f2;text-align:center;line-height:32px;font-size:14px;margin-right:7px;margin-top:10px;overflow:hidden;box-sizing: border-box;padding: 0 10px;}
.topic-recommend-list li:nth-child(3n){margin-right:0;}
.topic-recommend-list li a{color:#666;}
.topic-recommend-list li:hover{background-color: #e71a0f;border:1px solid #e71a0f;}
.topic-recommend-list li:hover a{color:#fff;}
/*�ײ�*/
.friendship-link {height: 76px;line-height: 76px;font-size: 14px;display: flex;flex-wrap: wrap;}
.friendship-link li {margin-right: 20px;}
.friendship-link li:hover a{color:#e71a0f;}
.footer-Friendship-link{display: flex;}
.footer-Friendship-link ul{line-height:30px;}
.footer-Friendship-link ul:first-child{width:198px;border-right:1px solid #4d4d4d;}
.footer-Friendship-link ul:nth-child(2){width:455px;padding-left:200px;box-sizing: border-box;border-right:1px solid #4d4d4d;}
.footer-Friendship-link ul:nth-child(3){padding-left:170px;}
.footer-Friendship-link ul a,.footer-Friendship-link ul span{color:#ccc;font-size:14px;}
.footer-Friendship-link ul li:first-child{margin-bottom:10px;}
.footer-Friendship-link ul li:first-child span{font-size:16px;font-weight:bold;color:#fff;}
.footer-Friendship-link ul li:hover a{text-decoration: underline;}
/*ר��*/
.special-banner{background: url("../images/special-banner.jpg");width:1230px;height:449px;margin:0 auto;padding-top:100px;box-sizing: border-box;}
.special-banner-title{font-size:64px;color:#fff;text-shadow: 1px 3px 0px #4b777e;font-weight:bold;}
.special-banner-subtitle{font-size:40px;color:#4b777e;}
.special-cont{background:url("../images/special-bg-sprite.png") 0 0 no-repeat;width:1229px;margin:0 auto;position: relative;padding-top:10px;}
.special-title span{background: url("../images/special-bg-sprite.png") -1px -420px ;width:621px;height:116px;display: inline-block;font-size:24px;color:#fff;position: absolute;top:-40px;left:50%;margin-left:-325px;line-height:116px;text-align:left;text-indent: 70px;}
.special-tea-container{background-color:#fff1e2;padding:15px 20px 10px;margin-top:80px;}
.special-tea-img{width:64px;height:64px;border-radius:50%;}
.special-tea-info{margin-left:88px;}
.special-tea-online{display: inline-block;width: 123px;height: 34px;background-color: #5796f7;border-radius: 6px;color:#fff;text-align:center;line-height:34px;}
.special-cont-bg{background: url("../images/special-bg2.png");width:1229px;margin:0 auto;}
.special-cont-article>div{font-size:14px;color:#666;line-height:24px;margin-top:15px;}
.special{position: relative;width:1229px;margin:0 auto;}
.special2{position: relative;width:1229px;margin:50px auto;}
.special-cont-footer{background: url("../images/special-bg-sprite.png") 0 -324px  no-repeat;width:1229px;margin:0 auto;height:78px;position: absolute;bottom: -78px;right: 30px;}
.special2-title span{text-indent: 190px;top:-56px;font-size:30px;}
.special-org-list li{width:240px;height:442px;background-color: rgba(255,255,255,0.7);padding:20px;box-sizing: border-box;margin:30px 30px 0;float: left;}
.special-org-btn{display: block;height:42px;line-height:42px;background-color:#fd8f32;text-align:center;color:#fff;font-size:16px;}
.special-ask-org{display:block;width: 400px;height: 50px;background-color: #fd8f32;border-radius: 6px;text-align:center;line-height:50px;font-size:20px;color:#fff;margin:40px auto 0; }
.special-course-title span{background: url("../images/special-bg-sprite.png") -1px -420px no-repeat;width:621px;height:116px;display: inline-block;font-size:30px;color:#fff;line-height:116px;text-align:left;text-indent: 195px;}
.exchange-icon{display: inline-block;width: 80px;height: 28px;background-color: #fd8f32;text-align:center;line-height:28px;font-size:14px;color:#fff;}
.change-special-icon{display: inline-block;background: url("../images/special-bg-sprite.png") -804px -422px;width:14px;height:14px;vertical-align: middle;margin-right:5px;}
.special-org-des{height:63px;}
.special-float{width:140px;height:430px;position:fixed;left:35px;top:50%;margin-top:-215px;}
.special-float-top{vertical-align: top;}
.special-float-list{margin-top:-5px;}
.special-float-list li{width:100%;height:40px;line-height:40px;background-color: #4ab3da;text-align:center;border-bottom:1px solid #fff;}
.special-float-list li a{display: block;font-size:14px;color:#fff;}
.special-float-bottom{background: url("../images/special-bg-sprite.png") -640px -422px;width:140px;height:111px;padding:30px;font-size:18px;color:#4b767d;box-sizing: border-box;font-weight:bold;}
.special-article-four{height:84px;overflow:hidden;}
.special-close{font-size:14px;color:#fff;position: absolute;top:5px;right:10px;}
.special-float-open{display: inline-block;width:20px;background:#ff9e93;position: fixed;left:0;top:50%;margin-top:-25px;height:50px;text-align:center;padding-top:7px;box-sizing: border-box;color:#4b777e;display: none;}
.special-course-list li{width: 240px;height: 325px;background-color: rgba(255,255,255,.7);padding:20px;box-sizing: border-box;float:left;margin:30px 30px 0;}
.special-form-container{background: url("../images/special-form-bg.png") no-repeat;}
.special-form-cont{width:386px;height:493px;background-color: rgba(255,255,255,.7);padding:30px;box-sizing: border-box;display: inline-block;}
.special-form-cont select,.special-form-cont input{width:100%;border:1px solid #ddd;height:50px;margin-top:20px;font-size:16px;color:#777;text-indent: 10px;}
.special-form-cont input[type="button"]{border:1px solid #fd8f32;font-size:18px;background-color: #fd8f32;border-radius:6px;color:#fff;text-indent: 0;}
.special-article-list li{width: 550px;height: 160px;background-color: rgba(255,255,255,.7);padding:20px;box-sizing: border-box;margin:30px 25px 0;float:left;}
.special-article-list li:nth-child(2n){margin-right:0;}
.special-other-list li{width: 200px;height: 50px;background-color: rgba(255,255,255,.7);float:left;text-align:center;line-height:50px;margin:30px 20px 0;}
/* .special-other-list li:nth-child(5n){margin-right:0;} */
.special-other-list li a{display: block;color:#333;font-size:18px;}
.exchange-icon{display: inline-block;width: 80px;height: 28px;background-color: #fd8f32;text-align:center;line-height:28px;font-size:14px;color:#fff;}
.change-special-icon{display: inline-block;background: url("../images/special-bg-sprite.png") -804px -422px;width:14px;height:14px;vertical-align: middle;margin-right:5px;}
.special-org-des{height:63px;}
.special-article-four{height:84px;overflow:hidden;}
.city-head-list li a {display: block;color: #7f7f7f;}
.city-head-telIcon {display: inline-block;width: 14px;height: 14px;background: url("../images/head-tel.png");vertical-align: text-top;margin-right: 6px;}
/* ���԰� */
.ting22-page-message{width:400px;height:540px;position:fixed;left:50%;top:50%;margin-left:-200px;margin-top:-270px;background-color:#fff;}
.message22-tit {background:linear-gradient(to right,#fd6448,#fd8848);text-align:center;height:80px;font-size:24px;color:#fff;line-height:80px;}
.ting22-message-close{display: inline-block;position: absolute;right:12px;top:12px;background: url("http://sydfile.nadiyi.cn/mouldV3/PC-mould/message/message22/images/message22-close.png");width:20px;height:20px;}
.ting22-message-from{padding:20px 32px;font-size:14px;}
.ting22-message-from span{display: inline-block;width:68px;text-align:right;margin-right:10px;color:#333;}
.col-fb1a3f{color:#fb1a3f;}
.ting22-message-from input{width:256px;height:32px;border-radius:6px;border:1px solid #cccccc;font-size:14px;text-indent:16px;margin-top:20px;}
.col999{color:#999;}
.ting22-message-from .ting22-message-area{height:94px;resize:none;width:100%;margin-top:9px;border-radius:6px;text-indent:16px;box-sizing:border-box;padding:10px 0;font-size:14px;border:1px solid #cccccc;}
.ting22-message-btn{display:block;width:223px;height:36px;background-color: #fd6448;border-radius: 3px;font-size:14px;color:#fff;text-align:center;line-height:36px;margin:18px auto 0;}
.ting18-message-from input[type="text"]:focus ,.ting18-message-from textarea:focus{border:1px solid #409a8e;outline:none;}
.ting72-page-box{position: fixed;top:0;left:0;width:100%;height:100%;background-color: rgba(0,0,0,0.4);z-index: 999;}
/*��ҳ*/
.v2-pagination {text-align: center;margin-top: 25px;margin-bottom: 20px;}
.v2-pagination ul {overflow: hidden;list-style: none;}
.v2-pagination ul li {display: inline;margin: 10px;font-size: 14px;}
.v2-pagination ul li a {display: inline-block;border: 1px solid #e2e2e2;background: #fafafa;border-radius: 3px;color: #666;padding: 2px 8px;}
.v2-pagination ul li a:hover {background: #ff7200;border: 1px solid #ff7200;color: #fff;}
.v2-pagination ul li a.graynodisable {background: #eee;color: #888;}
.v2-pagination ul li span.graynodisable {background: #eee;color: #888;display: inline-block;padding: 5px 10px;border-radius: 5px;}
.v2-pagination ul li a.graynodisable:hover {background: #eee;color: #888;border: 0px;}
.v2-pagination ul li .currPage {background: #eb5232;display: inline-block;border: 1px solid #eb5232;padding: 2px 8px;color: #fff;}
/*�����б�ҳ*/
/*.org-bg{background: url("../images/syd-new-orgBG.jpg") center;height:507px;width:100%;}*/
.org-bg{height:507px;width:100%;}
.org-tit{font-size:22px;font-weight:bold;color:#fff;position: relative;}
.org-tit:after{content:"";border-top:1px solid rgba(255,255,255,0.5);display: inline-block;width:1030px;position: absolute;top:15px;right:0;}
.choice-org-list{display: flex;}
.choice-org-list li{width: 386px;height: 356px;background-color: #ffffff;box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.1);border-radius: 5px;box-sizing: border-box;padding:20px;margin-right:20px;}
.choice-org-list li:last-child{margin-right:0;}
.choice-org-info{margin-left:93px;}
.choice-org-desc{height:146px;overflow: scroll;margin-top:16px;font-size:14px;color:#666;line-height:22px;}
.choice-org-desc::-webkit-scrollbar{width:3px;}
.choice-org-desc::-webkit-scrollbar-thumb{border-radius:3px;background-color: #ebebeb;}
.choice-org-ask{display: inline-block;width: 160px;height: 36px;background-color: #ffffff;border: solid 1px #e71a0f;text-align:center;line-height:36px;font-size:16px;color:#e71a0f;cursor: pointer;}
.choice-org-ask:hover{background-color: #e71a0f;color:#fff;}
.org-ask-icon{display: inline-block;width:19px;height:16px;background: url("../images/syd-ysh-sprite.png") -200px -134px;vertical-align: middle;margin-right:8px;}
.choice-org-ask:hover .org-ask-icon{background: url("../images/syd-ysh-sprite.png") -225px -134px;}
.brand-org-list>li{height:200px;box-shadow: 0px 1px 17px 0px rgba(0, 0, 0, 0.07);border: solid 1px #f2f2f2;margin-top:20px;}
.brand-org-left{width:420px;height:200px;background-color: #f6f1f1;float:left;padding:20px;box-sizing: border-box;}
.brand-org-right{width:418px;float:right;}
.brand-org-img{width:124px;float:left;}
.brand-org-logo{border:2px solid #f7e1e1;vertical-align: top;}
.brand-org-advantage{display: flex;text-align:center;}
.brand-org-advantage li:first-child{border-right:1px solid #eaeaea;width:42px;}
.brand-org-advantage li:nth-child(2){padding-left:16px;}
.brand-org-info{margin-left:139px;}
.brand-org-btn{display: flex;}
.brand-org-btn a{width: 80px;height: 30px;border: solid 1px #e71a0f;text-align:center;line-height:30px;font-size:14px;color:#e71a0f;}
.brand-org-btn a:first-child{margin-right:20px;}
.brand-org-btn a:hover{background-color: #e71a0f;color:#fff;}
.calculator{width: 320px;background-color: #fbfbfb;border: solid 1px #f1f1f1;padding:20px;box-sizing: border-box;}
/*������*/
.num-area{padding: 0 0.3rem;}
.yusuan{position: relative;margin-bottom:20px;  font-size:14px;color:#666;}
.yusuan:before,
.yusuan:after{position: absolute;top:0.1rem;width: 17%;height: 1px;content: ' ';}
.yusuan:before{left:0;width:187px;height:15px;background: url("../images/cut-apart-line.png") -50px no-repeat;}
.yusuan:after{right:0;width:187px;height:15px;background: url("../images/cut-apart-line2.png") 50px no-repeat;}
.num-frame{position: relative;height:60px;margin: 0.4rem auto 0.25rem;border: 6px solid #D2D1D1;border-radius: 4px;}
.num-frame .yuan{position: absolute;width: 16px;height: 16px;line-height: 16px;right: 12px;bottom: 6px;}
.num-window{width: 100%;height: 100%;padding-right: 28px;padding-top: 5px;border-radius: 4px;border-top: 2px solid #3D3C30;border-bottom: 2px solid #6C6B60;border-left: 3px solid #3D3C30;border-right: 3px solid #3D3C30;background-color: #D3D3CB;box-shadow: 0px 1px 5px 1px #ABABA5 inset;box-sizing: border-box;text-align: right;}
.num-window span{position: relative;width: 24px;height: 48px;display: inline-block;}
.num-window .hd{display: none;}
.num-window span:after{content: '';position: absolute;top: 0;left: 0;width: 45px;height: 90px;background-image: url("../images/zxbj.png");background-position: 0 -540px;background-size: cover;-webkit-transform-origin: 0 0;-webkit-transform: scale(0.53);transform-origin: 0 0;transform: scale(0.53);}
span.num-zero:after{background-position-y: -540px;}
span.num-one:after{background-position-y: -450px;}
span.num-two:after{background-position-y: -630px;}
span.num-three:after{background-position-y: -810px;}
span.num-four:after{background-position-y: -720px;}
span.num-five:after{background-position-y: -90px;}
span.num-six:after{background-position-y: 0;}
span.num-seven:after{background-position-y: -180px;}
span.num-eight:after{background-position-y: -360px;}
span.num-nine:after{background-position-y: -270px; }
.zxd-form div {
    position: relative;
    background: #fff;
    border: solid 1px #e1e1e1;
    margin: 13px 0;
    overflow: hidden; }
.zxd-form div span {
    position: absolute;
    right: 15px;
    top: 16px;
    color: #333; }
.zxd-form div.download-arrow:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-color: #999 transparent transparent transparent;
    border-width: 6px;
    font-size: 0;
    position: absolute;
    top: 23px;
    right: 18px; }
.zxd-form div input {
    -webkit-appearance: none;
    outline: none;
    padding-left: 15px;
    display: inline-block;
    font-size:14px;
}
.zxd-form div input[type='button'] {
    height: 50px;
    width: 100%; }
.zxd-form div input[type='text'], .zxd-form div input[type='tel'],.zxd-form div input[type='number'] {
    display: block;
    height:40px;
    border: none;
    text-align: left;
    width: 100%; }
.zxd-form div label {
    position: relative; }
.zxd-form div span {vertical-align: 6px; }
.download-arrow1::after{content: '';width: 6px;height: 6px;font-size: 0;position: absolute;top: 15px;right: 18px;border-top: 1px solid #999;border-right: 1px solid #999;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-ms-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
.download-select{-webkit-appearance:none;height:40px;width:100%;border:none;padding-left:15px;color:#777;font-size:14px;}
.zxd-form .choose-type .decoration-type {position: relative;display: inline-block;width: 90px;top: 0;left:15px;margin-right: 15px;padding-left: 25px;color: #666;font-size:14px;}
.zxd-form .choose-type .decoration-type::before {content: '';display: block;position: absolute;left: 0;top: 50%;margin-top: -7px;width: 14px;height: 14px;color: #9a9a9a;border-radius: 50%;border: 1px solid; }
.zxd-form .choose-type .decoration-type.selected::before {color: #ec4301;}
.zxd-form .choose-type .decoration-type.selected::after {content: '';display: block;position: absolute;left: 2px;top: 50%;margin-top: -5px;width: 10px;height: 10px;background-color: #ec4301;border-radius: 50%;border: 1px solid #e0e0e0;}
.choose-type{height:40px;line-height:40px;}
#zxd-form-submit {display: block;border: none;height:40px;width: 100%;-webkit-appearance: none;margin-top: 15px;line-height:40px;text-align: center;font-size: 17px;color: #fff;background-color: #e71a0f;outline: none; }
/*��������ѡ��������----�Ҳ�*/
.home-adviser-online{display: inline-block;font-size:12px;color:#59c7a4;padding:1px 7px;border: solid 1px #59c7a4;border-radius:10px;vertical-align: text-bottom;margin-left:10px;}
/*������Ѷ*/
.latest-news-list li{padding:20px 0;border-bottom:1px solid #f2f2f2;}
.latest-news-list li:last-child{border-bottom:none;}
/* �Ҳม�� */
.colfff{color:#fff;}
@font-face {
    font-family: 'iconfont';  /* project id 274560 */
    src: url('//at.alicdn.com/t/font_274560_hhztenxu0yt.eot');
    src: url('//at.alicdn.com/t/font_274560_hhztenxu0yt.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_274560_hhztenxu0yt.woff') format('woff'),
    url('//at.alicdn.com/t/font_274560_hhztenxu0yt.ttf') format('trusetype'),
    url('//at.alicdn.com/t/font_274560_hhztenxu0yt.svg#iconfont') format('svg');
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}
.slide0321 { position: fixed; z-index: 5555;	right: 20px; top: 50%;margin-top:-150px; }
.slide0321 ul { margin: 0; padding: 0; list-style: none; }
.slide0321 li { width: 50px; height: 50px; margin-top: 5px; position: relative; font-size: 12px; line-height: 16px; line-height: 50px; cursor: pointer; text-align: center; text-align: center; border: 1px solid #e8e8e8; -moz-border-radius: 2px; border-radius: 2px; background: #fff; }
.slide0321 li:first-child{margin-top:0;background-color: #40b381;}
.slide0321 li:nth-child(2){border:1px solid #ff4411;background-color: #ff4411;color:#fff;}
.slide0321 li:nth-child(3){height:60px;text-align: center;}
.slide0321 li:nth-child(3):hover{background-color: }
.slide0321 li:nth-child(3) span{width:auto;height:auto;}
/*.slide li:nth-child(3):hover span{color:#fff;font-size:12px;}*/
.slide0321 .talk { height: 75px; -moz-border-radius: 2px; border-radius: 2px; }
.slide0321 li:hover {-moz-border-radius: 2px; border-radius: 2px; }
.slide0321 li a { padding-top: 9px; display: inline-block; font-size: 13px; line-height: 16px; letter-spacing: 0; color: #333333; }
.slide0321 .hasicon a { padding-top: 0; }
/*.slide li:hover a { color: #fff; }*/
.slide0321 li i { height: 22px; margin-top: 14px; display: block; font-size: 22px; line-height: 22px; }
.slide0321 .talk i { width: 27px; height: 20px; margin-top: 9px; margin-bottom: 5px; display: inline-block; line-height: normal; }
.talk-sj-icon { position: absolute; top: 40px; right: 150px; }
.slide0321 li a span { width: 40px; height: 40px; display: inline-block; -webkit-transition: all 200ms ease; -moz-transition: all 200ms ease; transition: all 200ms ease; }
.slide0321 li:hover div { display: block; }
.ewm-code {width: 0;height: 0;position: absolute;top: -41px;left: -150px;display: block;-webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;transition: all 200ms ease;opacity: 0;border: 0;background: #fff;}
.ewm-code div { width: 78px; height:78px; margin: 0 auto; display: none; text-align: center; }
.ewm-code .ewm-box-1 { margin-top: 12px; }
.ewm-code div img { width: 78px; height: 78px; display: none; }
.ewm-code div p { width: 100%; height: 18px; margin-top:5px; display: none; font-size: 12px; line-height: 18px; letter-spacing: 0; color: #666; }
.ewm:hover .ewm-code { width: 100px; height:100px; left: -110px; display: block; opacity: 1; border: 1px solid #e8e8e8;bottom:0; }
.ewm:hover .ewm-code div, .ewm:hover .ewm-code img, .ewm:hover .ewm-code p { display: block; }
.slide0321 .to-top { display: none; -moz-border-radius: 2px; border-radius: 2px; background: #dcdcdc; }
.slide0321 .to-top a { color: #fff; }
.slide0321 .to-top:hover { background: #dcdcdc;border:#e1e1e1; }
.slide0321 .to-top:hover a { color: #888; }
.ewm .ewm-code .position-icon { width: 6px; height: 10px; position: absolute; z-index: 2; right: 145px; bottom: 80px; }
.sanjiao_border:before, .sanjiao_border .before { width: 0; height: 0; position: absolute; top: 0; left: 150px; display: block; overflow: hidden; font-size: 0;      line-height: 0; content: '';  border: 10px; border-style: dashed dashed dashed solid; border-color: transparent transparent transparent #e8e8e8; }
.sanjiao_border:after, .sanjiao_border .after { width: 0; height: 0; position: absolute; top: 1px; left: 150px; display: block; overflow: hidden; font-size: 0; line-height: 0;  

    content: '';border: 9px; border-style: dashed dashed dashed solid; border-color: transparent transparent transparent #fff; }
.talk-online { width: 180px; height: 202px; position: fixed; right: 20px; bottom: 20px; z-index: 5556; cursor: pointer; }
.talk-online img { width: 100%; height: 100%; }
.erweima{margin-top:9px;}

/* ����ؾɰ澭���б�ҳ */
.IELTS-list-left{width: 882px; border: 1px solid #e4edfa; background: #fff;}
.syd-IELTS-right{width:296px;float:right;}

.IELTS-left-tit{font-size: 20px; color: #000; padding:15px 20px; border-bottom: 1px solid #e4edfa;}

.IELTS-left-tit span{background-image:url(../images/syd-IELTS-sprite.png); background-position: 0 -31px; width: 30px; height: 30px; vertical-align:middle; display:inline-block; margin-right: 10px; margin-bottom:4px;}
.IELTS-left-list-main{}
.IELTS-left-list-main li{border-bottom: 1px solid #e4edfa; padding: 35px 20px; }
.IELTS-left-list-main li h4{font-size: 18px; color: #000; margin-bottom: 16px;}
.IELTS-left-list-main li h4 span{font-size: 12px; color: #999;}
.IELTS-left-list-main li h4 a{color: #000;}
.IELTS-left-list-main li h4 a:hover{color: #fd6448; text-decoration: underline;}
.IELTS-left-list-main li p{font-size: 12px; color: #aaa; line-height: 20px;}

.IELTS-class-recommend{background:#fff; border: 1px solid #e4edfa;}
.IELTS-right-tit{font-size: 16px; color: #000; padding:15px 20px; border-bottom: 1px solid #e4edfa;}
.IELTS-right-tit span{background-image:url(../images/syd-IELTS-sprite.png); background-position: -52px -36px; width: 19px; height: 20px; vertical-align:middle; display:inline-block; margin-right: 5px; margin-bottom:4px;}
.IELTS-right-list{}
.IELTS-right-list li{padding: 25px 20px; border-bottom:1px solid #e4edfa; overflow: hidden;}
.IELTS-right-list li img{width: 80px; height: 60px; margin-right: 16px; border: 1px solid #e4edfa;}
.IELTS-right-list li h4{font-size: 14px; margin-bottom: 5px; line-height: 18px; height: 18px; overflow: hidden;}
.IELTS-right-list li h4 a{ color: #000;}
.IELTS-right-list li h4 a:hover{ color: #fd6448;}
.IELTS-right-list li p{font-size: 12px; line-height: 20px; height: 40px; overflow: hidden;color: #999;}

.IELTS-right-topic{font-size: 16px; color: #000; padding:15px 20px; border-bottom: 1px solid #e4edfa;}
.IELTS-right-topic span{background-image:url(../images/syd-IELTS-sprite.png); background-position: -93px -38px; width: 18px; height: 18px; vertical-align:middle; display:inline-block; margin-right: 5px; margin-bottom:4px;}
.IELTS-topic-tag{padding:7px 16px;}
.IELTS-topic-tag li{padding: 6px 12px; background: #f5f7fa; color: #666; font-size: 14px; display: inline-block; margin: 5px 2px; border-radius: 4px;}
.IELTS-topic-tag li a{color: #666;}
.IELTS-topic-tag li a:hover{color: #fd6448;}

.syd1122-teacher-article img{max-width:100% !important;}